.cbp-fwslider {
	position: relative;
	margin: 10px 0 0;
	overflow: hidden;
	padding: 10px 0 10px;
}

.cbp-fwslider ul {
/*	margin: 0;
	padding: 0;*/
	list-style-type: none;
}

.cbp-fwslider ul li {
/*	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);*/
	float: left;
	list-style: none;
/*	display: block;
	margin: 0;
	padding: 0;*/
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 28px;
	height: 65px;
	background: #47a3da;
	color: #fff;
	font-size: 38px;
	text-align: center;
	margin-top: -80px;
	line-height: 70px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: #378fc3;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ddd;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}
#new_slide span#titless {
    color: #01b0f1;
}
#new_slide p#grey_color {
    color: #5a5a5a;
}
@media (max-width: 767px) { 
.cbp-fwslider ul#new_slide {
	margin: 0px;
}
.cbp-fwslider ul#new_slide li {
    float: left !important;
}	
}